File _patchinfo of Package patchinfo

<patchinfo>
  <packager>wrosenauer</packager>
  <issue tracker="cve" id="CVE-2012-5624"></issue>
  <issue tracker="cve" id="CVE-2012-4929"></issue>
  <issue tracker="bnc" id="793194">VUL-1: CVE-2012-5624: libqt4: insecure redirection allows local file disclosure (information leak)</issue>
  <category>security</category>
  <rating>moderate</rating>
  <summary>libqt4: security fixes for XMLHttpRequest redirect and ssl compression</summary>
  <description>libqt4 received security fixes for:

- XMLHttpRequest could redirect to a file: URL (CVE-2012-5624, bnc#793194)

- Disable SSL compression by default to mitigate CRIME attack (CVE-2012-4929)</description>
</patchinfo>
openSUSE Build Service is sponsored by